Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | Static Public Member Functions | List of all members
ranges::empty_view< T > Struct Template Reference
Views

## Public Member Functions
empty_view | operator() () const

## Static Public Member Functions
static constexpr T * | begin () noexcept
static constexpr T * | data () noexcept
static constexpr T * | end () noexcept
static constexpr std::size_t | size () noexcept